/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/
@media(max-width:1280px) {}

@media(max-width:1199px) {
  .menu-item-46 a {
    width: 260px;
    height: 135px;
  }

  .navbar-brand .navbar-nav li {
    padding-top: 80px;
  }

  .navbar-nav li a {
    font-size: 18px;
  }

  .dropdown li {
    margin-top: -90px;
  }
}

@media(max-width:992px) {
  .mobile_toggle {
    display: block;
    position: absolute;
    right: 0;
    color: #fff;
    padding: 0 5px 0px 5px;
    margin-top: 33px;
    z-index: 99999;
    background: #000;
  }

  .navbar-toggler {
    display: none;
  }

  .navbar-brand {
    display: block;
    margin: 0;
    width: 100%;
    max-width: 100%;
    left: 0;
  }

  #offNav {
    font-size: 35px;
    color: #fff;
    padding: .5rem;
    line-height: 1;
    cursor: pointer;
  }

  #onNav {
    font-size: 35px;
    color: #fff;
    padding: .5rem;
    line-height: 1;
    cursor: pointer;
  }

  .header {
    height: auto;
  }

  .featured-img h1 {
    font-size: 41px;
  }

  .navbar-nav li {
    padding-top: 25px;
  }

  .menu-item-46 a {
    top: 0;
  }

  .dropdown li {
    margin-top: 0px;
  }

  .dropdown-menu {
    border: none;
  }

  .entry-top a {
    position: relative;
  }

  .entry {
    min-width: 0;
  }
}

@media(max-width:768px) {
  .container {
    width: auto;
  }

  .slides li {
    height: 400px;
  }

  .text_box {
    top: 0;
  }

  .text_box h1 {
    width: 100%;
    font-size: 41px;
  }

  .btm_gallery img {
    margin: 0 auto !important;
    display: block;
  }
}

@media(max-width:595px) {
  .l2 {
    right: 250px;
  }
}

@media(min-width:991px) {
  .mobile_toggle {
    display: none;
  }
}
